Subject: [MMUSIC] New versions data-channel-sdpneg-09 and msrp-usage-data-channel-05

From: Juergen Stoetzer-Bradler <[email-masked]>
Date: Mon, 25 Jul 2016 12:35:30 +0200

Hello,

I've submitted new versions of the data channel-sdpneg and msrp-usage-data-channel drafts.
Major changes are:

   * draft-ietf-mmusic-data-channel-sdpneg-09
       o New definition of "data channel subprotocol" in Section 3 as proposed on the MMUSIC list,
https://www.ietf.org/mail-archive/web/mmusic/current/msg15827.html.
       o Addition of [I-D.ietf-mmusic-rfc4566bis] to list of normative references.
       o Updates of the tables in Section 8.2.1 and Section 8.2.2 as per section 8.2.4 of 
[I-D.ietf-mmusic-rfc4566bis].
       o New Section 8.3 regarding the new usage level.

   * draft-ietf-mmusic-msrp-usage-data-channel-05
       o Addition of [I-D.ietf-mmusic-rfc4566bis] to list of normative references.
       o Addition of Section 8.2 as per section 8.2.4 of [I-D.ietf-mmusic-rfc4566bis].

Thanks,
Juergen